/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
:root {
	--forof-brand: #50C846;
	--forof-brand-opacity: #50C84650;
	--forof-black: #151A1C;
	--forof-black-dark: #111416;
	--forof-white: #ffffff;
	color-scheme: dark;
	--h1: clamp(2.5rem, 5vw + 1rem, 4rem);   /* 40px → 64px */
	--h2: clamp(2rem, 3vw + 1rem, 2.5rem);   /* 32px → 40px */
	--h3: clamp(1.75rem, 2.5vw + 1rem, 2rem);/* 28px → 32px */
	--h4: clamp(1.5rem, 2vw + 1rem, 1.5rem); /* 24px fixed */
	--h5: clamp(1.25rem, 1.5vw + 1rem, 1.25rem); /* 20px */
	--h6: clamp(1.125rem, 1vw + 1rem, 1.125rem); /* 18px */
	--p: clamp(1rem, 0.8vw + 0.8rem, 1rem);  /* Fixed 16px */
	--small: clamp(0.8rem, 0.5vw + 0.5rem, 0.8rem); /* 12px */
}

h1 { font-size: var(--h1); font-weight: 500; line-height: 90%;}
h2 { font-size: var(--h2); font-weight: 500; line-height: 90%;}
h3 { font-size: var(--h3); }
h4 { font-size: var(--h4); }
h5 { font-size: var(--h5); }
h6 { font-size: var(--h6); }
p { font-size: var(--p); line-height: 1.3; }
small { font-size: var(--small); display: block}


/* Global */
*::selection {
	color: var(--forof-black);
	background-color: var(--forof-brand);
}

.bs-termini, .bs-termini h1, .bs-termini h4 {
	color: var(--forof-brand) !important;
}

body {
	font-family: 'Poppins', sans-serif;
	padding-top: 0;
	padding-bottom: unset;
	background-color: var(--forof-black);
	color: var(--forof-brand);
}
.container {
	margin-top: 60px;
}
.product-grid4 .title a, .product-grid4 .price {
	color: var(--forof-white);
}
.product-grid4 .title a:hover {
    color: var(--forof-brand);
}
ol.breadcrumb a, div.pronav a, li.breadcrumb-item a {
	color: var(--forof-white) !important;
}
#product_body #MainContent_pnl_product_actions .whishlist, #product_body #MainContent_pnl_product_actions .share {filter: invert(1)}
#dls_photo input, #MainContent_dls_photo input {
    border: 1px solid #505050cc !important;
}
#MainContent_lbl_correlati {
    color: white !important;
    background: transparent !important;
}
input#btn_continue {
    background-color: transparent;
    border: 1px solid var(--forof-brand) !important;
    color: var(--forof-brand) !important;
}
input#btn_checkout {
    color: var(--forof-black-dark) !important;
}
div#sideCart .modal-header, #sideCart .cartItem {
    border-bottom: 1px solid #33484d;
}
#sideCart .cmd i, .modal-header .close {
    filter: invert(1);
}
.row.gateway .rc {
    border: 1px solid #394041;
    padding: 16px 8px;
}
.row.gateway .row.ctm, .row.gateway .row.cts {
	    background: var(--foro-black);
}
#prod_main4 {
    border-top: 1px solid var(--forof-brand-opacity) !important;
}

#productNameText h1, #MainContent_productNameText h1 {
    color: var(--forof-brand);
    font-size: 2.5rem !important;
}

#main_body, #datalist, #product_body {
	max-width: 1440px;
	margin: 0 auto;
	margin-top: 2rem;
}
.modal-content {
    background-color: var(--forof-black);
}
#MainContent_Ordine1_cassa_wrap3 {
	margin-top: 10rem;
}
#MainContent_dpl_quantita {
    background: var(--forof-black) !important;
    border: 1px solid var(--forof-brand) !important;
    color: var(--forof-brand) !important;
}

div.modal-body label {
	background-color: var(--forof-black-dark) !important;
}


.form-group {
    background: var(--forof-black) !important;
}

.form-control, .form-control:disabled, .form-control[readonly] {
    background: var(--forof-black);
    border: 1px solid #394041;
    color: white;
}

select.form-control, select.form-control:disabled, select.form-control[readonly] {
    background: var(--forof-black) !important;
    border: 1px solid #394041 !important;
    color: white !important;
}

div#MainContent_Ordine1_carrello_butdown img {
    filter: invert(1);
}

.occ_pnl_destination span, .occ_pnl_shipping span, .occ_pnl_login span, .occ_lbl_pagamenti span, span#MainContent_Ordine1_lbl_destinazione1, span#MainContent_Ordine1_lbl_nome, span#MainContent_Ordine1_lbl_cognome, span#MainContent_Ordine1_lbl_indirizzo, span#MainContent_Ordine1_lbl_numero, span#MainContent_Ordine1_lbl_citta, span#MainContent_Ordine1_lbl_zip1, span#MainContent_Ordine1_lbl_email, span#MainContent_Ordine1_lbl_telefono, span#MainContent_Ordine1_lbl_dest_pass, span#MainContent_Ordine1_lbl_note, span#MainContent_Ordine1_Label5, span#MainContent_Ordine1_lbl_promocode {
	font-weight: normal !important;
}

div#MainContent_Ordine1_pnl_b2c {
    font-size: 1.1rem;
	padding: 16px 4px;
	
}
#MainContent_ascx_def1 .loginascx .container2 a {
    color: var(--forof-brand);
}
#MainContent_ascx_def1 .loginascx .container2 {
    background: var(--forof-black);
    border: 0;
}
table#MainContent_Ordine1_tbl_ordini, table#MainContent_Ordine1_tbl_ordini td {
    background: var(--forof-black-dark) !important;
    border: 1px solid #394041;
	    padding: 8px;
}

#MainContent_Ordine1_tbl_ordini i.bi.bi-x-circle, #MainContent_Ordine1_tbl_ordini td[title="Cancella"] img {
    filter: invert(1);
}

div#MainContent_Ordine1_pnl_usertype span, span#MainContent_Ordine1_lbl_pass2,
div#MainContent_Ordine1_pnl_usertype .form-group label,
div#MainContent_Ordine1_pnl_usertype #MainContent_Ordine1_lbl_pass1, div#MainContent_Ordine1_pnl_usertype #MainContent_Ordine1_lbl_pass2 {
	color: var(--forof-white) !important;
}
a#MainContent_Ordine1_hyp_login {
    color: var(--forof-brand);
}

a#MainContent_hyp_back, a#MainContent_hyp_all {
	color: var(--forof-white);
}

#cont_enews #MainContent_hyp_all {
	display: none;
}

div#cont_enews .immagine {
    margin-top: 2rem;
}
div#MainContent_pnl_news4 {
    max-width: 1920px;
}

#main_cassa .form-control:focus {
    background: var(--forof-black-dark);
    color: var(--forof-white);
}
div#MainContent_Ordine1_cassa_wrap3 .mc-right {
    border-left: 1px solid #394041;
}

div#MainContent_Ordine1_pnl_privacy, div#MainContent_Ordine1_pnl_fatturazione {
	border: 0 !important;
	font-weight: normal;
	text-align: left !important;
}
#div_sep1 {
	display: none;
}

div#MainContent_Ordine1_pnl_usertype .form-group {
    border: 0 !important;
    background: var(--forof-black-dark) !important;
    border-radius: 0 !important;
}

.btree-addr, .btree-cart .tit, #MainContent_Ordine1_lbl_pass1 {
	color:white !important;
}

.ctg, input#btn_submit.btn.btn-primary {
    background-color: (--forof-brand) !important;
}

#main_cassa, div#MainContent_Ordine1_pnl_nwlt, .occ_htit, .occ_htit0, .occ_htit1, .occ_htit2, .occ_fat_head, #MainContent_Ordine1_lbl_pass1, #MainContent_Ordine1_lbl_privacy a {
    color: white !important;
}

	.backisblack {
		background: black;
	}

.btn {
	border-radius: 0
}
.chi-siamo {
	overflow-x: hidden;
}


.section-spacer-1 {
	display: block;
	min-height: 1rem;
}

.section-spacer-2 {
	display: block;
	min-height: 2rem;
}

.section-spacer-3 {
	display: block;
	min-height: 3rem;
}


.section-spacer-4 {
	display: block;
	min-height: 4rem;
}

/* Slide */

.carousel-caption.slide.slide-n-1 {
    height: fit-content !important;
    padding-top: 8rem;
}

/* Navbar */
.sticky-top ul.navbar-nav.menu-left.mdl li.nav-item a, .sticky-top ul.navbar-nav.menu-right.mdr li.nav-item a {
	padding: 10px 20px;
	font-weight: 600;
	font-size: 1rem;
	color: var(--forof-brand);
	letter-spacing: 1.85px;
	/* display: none; */
	transition: color 300ms ease;
}
.nav-item.login {
	display: none
}
.nav-item.sideCart img, .nav-item.search img, li.nav-item.dropdown.edit img {
	filter: invert(1)
}
ul.navbar-nav.menu-left {
	/* display: contents; */
	display: flex;
	margin-left: auto;
}
ul.navbar-nav.menu-right {
	/*width: 100%;*/
	margin-left: auto;
}
ul.navbar-nav.menu-right #C19167 {
	margin-left: auto;
}

.nav-item.dropdown.language.show .dropdown-item {
	color: white;
}
.nav-item.dropdown.language.show .dropdown-item:hover {
	color: black;
}
li#C19167 a{
	color: black !important;
	margin-left: 50px;
	background: var(--forof-brand);
	font-size: .8rem;
	padding: 10px 32px;
}

li#C19308 a {
    color: var(--forof-brand) !important;
    margin-left: 50px;
    background: transparent !important;
    border: 1px solid var(--forof-brand);
    font-size: .8rem;
    padding: 10px 32px;
	transition: all .3s ease;
}

li#C19308 a:hover {
	background: var(--forof-brand) !important;
	color: black !important;
}



li#C19308 a {
	color: black;
	margin-left: 50px;
	background: var(--forof-brand)
}
.sticky-top ul.navbar-nav.menu-left.mdl li.nav-item :hover, .sticky-top ul.navbar-nav.menu-right.mdr li.nav-item:hover {
	color: #fff !important;
	text-shadow: var(--forof-brand-opacity) 0px 0px 12px;
}

a.navbar-brand img {
	max-height: 30px;
	width: auto;
	margin-right: 40px;
	transition: all 300ms ease;
}
.sticky-top {
	padding: 8px 20px;
}
li.country a {
	color: white;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.country_ott {
	display: none
}
.fixed-top, .sticky-top {
	background-color: black !important;
	backdrop-filter: blur(5px);
}
.M2.sticky-top:has('.scrolled'), .fixed-top:has('.scrolled'), .M2.sticky-top, .fixed-top {
	/*border-bottom: 1px solid rgba(80, 200, 70, 0.25);*/
	background-color: rgb(0 0 0 / 80%);
	backdrop-filter: blur(5px);
}
.soctop a i {
	color: white;
	padding: 0 8px;
}
img#contact {
	filter: invert(1);
}
.row {
	margin-left: unset;
	margin-right: unset
}
.heading-semibold {
	font-family: 'Poppins';
	font-style: normal;
	font-weight: 600;
	color: #FFFFFF;
}
.paragraph {
	font-family: 'Poppins';
	font-style: normal;
	font-weight: 400;
	color: #FFFFFF;
}
.paragraph-small {
	font-family: 'Poppins';
	font-style: normal;
	font-weight: 400;
	color: #FFFFFF;
	font-size: 0.8rem;
	line-height: 24px;
}
#navbarNav .menu-head {
	color: #000
}


ul.navbar-nav.menu-left.mdl li.nav-item a.active::after {
    content: "";
    position: absolute;
    bottom: 2px;
    left: 40%;
    width: 20%;
	border: 0;
    border-bottom: 3px solid var(--forof-brand);
}


.text-forof,.text-forof:hover {
	color: var(--brand-forof)
}


/* Carousel */
	a.carousel-control-prev {
	justify-content: left;
	opacity: 1;
		margin-left: .2rem;
}


a.carousel-control-next {
	justify-content: right;
	margin-right: .2rem;
	opacity: 1;
}

span.carousel-control-next-icon {
    background-color: var(--forof-brand);
    background-image: url(data:image/svg+xml,%3Csvg%20width%3D%2217%22%20height%3D%2215%22%20viewBox%3D%220%200%2017%2015%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20d%3D%22M8.429.385a1%201%200%200%201%201.414%200l6.364%206.364a1%201%200%200%201%200%201.414l-6.364%206.365a1%201%200%200%201-1.414-1.415l4.657-4.657H.5v-2h12.586L8.429%201.8a1%201%200%200%201%200-1.414%22%20fill%3D%22%23000%22%2F%3E%3C%2Fsvg%3E);
    padding: 3rem 1rem 3rem 1.3rem;
    background-size: initial;
}

span.carousel-control-prev-icon {
    background-color: var(--forof-brand);
    background-image: url(data:image/svg+xml,%3Csvg%20width%3D%2217%22%20height%3D%2215%22%20viewBox%3D%220%200%2017%2015%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20d%3D%22M8.571%2014.528a1%201%200%200%201-1.414%200L.793%208.164a1%201%200%200%201%200-1.414L7.157.385A1%201%200%200%201%208.571%201.8L3.914%206.457H16.5v2H3.914l4.657%204.657a1%201%200%200%201%200%201.414%22%20fill%3D%22%23000%22%2F%3E%3C%2Fsvg%3E);
    padding: 3rem 1.3rem 3rem 1rem;
    background-size: initial;
}


/* Header */

section.header-green {
	background: var(--forof-brand);
	margin-top: 0;
	color: var(--forof-black) !important;
}

li.nav-item.dropdown.search, li.nav-item.contact.dropdown {
    display: none;
}

/* Button */

a.btn-primary, a.btn-success {
    background: var(--forof-brand);
    color: var(--forof-black);
    text-transform: uppercase;
    font-weight: 600;
    border: 1px solid var(--forof-brand);
	letter-spacing:.04rem;
}

a.btn-primary:hover, .btn-primary:focus, .btn-primary:active {
    background: var(--forof-brand) !important;
    border: 1px solid var(--forof-black);
	color: var(--forof-black);
}



a.btn-ghost {
    color: var(--forof-brand);
    border-color: var(--forof-brand);
	text-transform: uppercase;
	font-weight: 600;
		letter-spacing:.04rem;
}

a.btn-black {
	    background: var(--forof-black);
    color: var(--forof-brand);
    text-transform: uppercase;
    font-weight: 600;
    border: 1px solid var(--forof-black);
	letter-spacing:.04rem;
}

a.btn-black:hover {
	color: var(--forof-brand)
}

a.btn-ghost:hover {
    background: var(--forof-brand);
    color: var(--forof-black);
}


a.btn-primary, a.btn-ghost, a.btn-black {
		padding: .5rem 1.4rem;
}

a.link-arrow {
	text-decoration: underline;
	color: var(--forof-brand);
}

a.link-arrow::after {
    background: url(https://datacenter-a3.vudoo.org/39000266/images/link-arrow.svg) no-repeat;
    height: 16px;
    width: 16px;
    content: '';
    display: inline-block;
    vertical-align: middle;
    margin-left: 6px;
}

a.link-arrow.dark{
		color: var(--forof-black);
}

a.link-arrow.dark::after{
		    filter: invert(1) brightness(0);
}

.btn-default {
	display: inline-block;
	font-family: 'Poppins';
	font-style: normal;
	font-weight: 600;
	font-size: 16px;
	line-height: 24px;
	text-align: center;
	padding: 24px 40px;
	color: #000000;
	background: var(--forof-brand);
	border-radius: 0;
}
a.btn.btn-dark.home {
	transition: all .3s;
}
.btn-default:hover {
	text-decoration: none;
	color: #000000;
}
input#btnSearch {
	background-color: var(--forof-brand) !important;
	border-color: var(--forof-brand) !important;
	color: #000;
	font-weight: bold;
	padding: 8px 0 !important;
	border-radius: 0;
}
input#txtSearch {
	padding: 7px 0 7px 12px !important;
	font-size: .9rem;
}
.direct-buy .rx input {
	font-size: 12px;
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
	background-color: #000;
	border-color: #000;
	color: #fff;
}
.occ_btn_checkout1 {
	border-radius: 0 !important;
}

div.row.contact-info {
	margin: 0 auto;
	padding-bottom: 6rem;
	box-shadow: none;
	border: none;
}
div#contact-form .col-12.prv span label, div#contact-form .col-12.prv span label a {
	color: #fff;
}
input#MainContent_btnlogin, input#MainContent_btn_thankyou, input#MainContent_btn_order {
	background-color: var(--forof-brand) !important;
	border-color: var(--forof-brand) !important;
	color: #000 !important;
	    font-size: 1rem;
    font-weight: 600;
    padding: 1rem .4rem;
}
.container2 {
	margin-top: 130px !important;
	margin-bottom: 130px !important;
}
div.row.episode {
	margin: 80px 0 !important;
	clear: both;
}
span#MainContent_lbl_disponibile_off {
	display: none;
}
div#footer1_pnl_footer_new {
	background: #18191a;
	color: #fff;
	border: none;
}
div#footer1_pnl_footer_new h3 {
	color: var(--forof-brand);
}
div#footer1_pnl_footer_new a {
	color: #fff !important;
}
div#footer1_pnl_footer_new li {
	line-height: 24px;
}
#footer1_pnl_footer_new #button-addon2 {
	background: var(--forof-brand) !important;
	color: #000 !important;
}
div.row.box-payments {
	display: none;
}
.carousel-inner::after {
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
	z-index: 1;
	background: linear-gradient(0, rgba(0, 0, 0, 0.30) 40%, rgba(0, 0, 0, 0) 80%);
}
div.header::after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: linear-gradient(180deg, rgba(0, 0, 0, 0.30) 40%, rgba(0, 0, 0, 0) 80%);
	z-index: 1;
}
.header h1, .header h2, .header h3, .header h4, .header h5, .header h6, p, a {
	position: relative;
	z-index: 2;
}
#product_body #MainContent_add_to_basket_new {
	opacity: 1.0;
	padding: 1rem 1.5rem;
	color: black !important;
	background-color: var(--forof-brand);
	font-weight: 600;
	border-color: var(--forof-black);
}
#product_body #MainContent_add_to_basket_new:hover {
	opacity: 1.0;
	background-color: var(--forof-brand) !important;
	border-color: var(--forof-brand)
}
#product_body #MainContent_add_to_basket_new:first-letter {
	text-transform: uppercase;
}
#product_body #MainContent_dpl_quantita {
	height: 3.4rem;
	border: 1px solid #ccc;
}
#product_body #MainContent_lbl_quantita {
	font-size: .7rem !important;
}
#product_body #MainContent_prod_details .testo_dett #MainContent_pnl_product_actions.product-actions {
	gap: 16px;
}
#product_body #MainContent_pnl_product_actions a#btnwl, #product_body #MainContent_pnl_product_actions #btnsh {
	padding: 16px;
	border-radius: 0
}
#product_body #MainContent_pnl_product_actions .whishlist, #product_body #MainContent_pnl_product_actions .share {
	padding-top: 16px;
}
#productNameText h1, #MainContent_productNameText h1 {
	font-size: 2rem;
	font-weight: 600;
}
.product-grid4 {
	border: none;
	box-shadow: none;
}
.product-image4 img {
	transition: all 0.3s ease;
}
.product-grid4:hover {
	transform: none;
}
#MainContent_Ordine1_pnl_result1 {
	font-weight: bold;
}
#main_cassa .form-control, #main_cassa input {
	margin-top: 0.3rem;
	border-radius: 0;
}
div#main_cassa {
	border: none;
}
#sideCart .btn-checkout {
	background: var(--forof-brand);
	padding: 20px 8px;
	    color: var(--forof-black);
    font-weight: 600;
}
div#product_body {
	margin-top: 4rem;
	margin-bottom: 4rem;
}
.btn-primary {
	opacity: 1.0;
}
/* Cart Optimizations */
#btn_checkout {
	background-color: var(--forof-brand) !important;
	color: white !important;
}
#btn_continue, #btn_checkout {
	padding: 16px;
	border: 0 !important;
}
.direct-buy .rx input {
	background-color: var(--forof-brand) !important;
	border: 0;
}
.ctg, input#btn_submit.btn.btn-primary, .occ_btn_checkout1 {
	background: var(--forof-brand) !important;
	background-color: var(--forof-brand) !important;
}
#MainContent_Ordine1_hyp_empty {
	background: var(--forof-brand) !important;
	border: 0;
	padding: 16px 32px;
}
#MainContent_Ordine1_btn_checkout1 {
	padding: 16px 8px;
	color: black !important;
	font-weight: bold;
}
footer {
	margin-bottom: unset !important;
	padding-bottom: 6rem;
	padding-top: 6rem;
	background: var(--forof-black-dark);
}
div#f-boxes_new {
	background: transparent !important;
}
footer #footer1_pnl_footer_new {
	border-top: none !important;
	background: transparent !important;
}
footer #f-boxes_new #footer-box_new {
	border-right: none !important;
}
footer #f-boxes_new #footer-box_new:last-of-type {
	border: none !important;
}
footer #f-boxes_new ul, footer #f-boxes_new ul li.addr, footer #footer-box_new p {
	font-size: .9rem;
	font-weight: 200;
	line-height: 24px;
}
footer #f-boxes_new ul a:hover {
	text-decoration: none;
	opacity: .7 !important;
}
footer #f-boxes_new h3 {
	font-size: 0.9rem;
	font-weight: 600;
	padding-top: 0.5rem;
}
#f-boxes_new ul li a {
    transition: all .3s ease;
	font-weight: 300;
}
div#f-boxes_new li, footer #f-boxes_new ul li.addr {
	font-weight: 300;
}
#f-boxes_new ul li a:hover {
	color: var(--forof-brand) !important;
}
footer #footer-box_new ul li {
	padding-bottom: 0.15rem;
	padding-top: 0.15rem;
}
footer ul.nav.nav-pills.payments {
	margin-top: 2rem;
}
@media (max-width: 991px) {
	table#MainContent_Ordine1_tbl_ordini a {
    color: var(--forof-white);
}
	div#MainContent_Ordine1_pnl_destination {
    padding: 0;
}
	#MainContent_Ordine1_cassa_wrap3 {
		margin-top: unset;
	}
	div#MainContent_Ordine1_pnl_destination .col-12 {
    margin-top: 1rem;
}
	#main-contact {
		margin-top: 0;
	}
	div.container.body-content {
		margin-top: 0 !important;
		padding: 0;
	}
	.menutopcart img, .menutoplog img {
		filter: invert(1)
	}
	.menutoplog {
		display: none
	}
	#navbarNav, .navbar-dark .navbar-nav .nav-link {
		color: black !important;
	}
	nav.navbar.navbar-expand-xl.navbar-dark.bg-dark {
		background-color: #000 !important;
	}
	ul.navbar-nav.menu-right #C19167 {
		margin: 10px 0;
	}
	ul.navbar-nav.menu-right #C19308 {
		margin: 10px 0;
	}
	li#C19167 a {
		margin-left: 0;
		text-align: center;
	}
	li#C19308 a {
		margin-left: 0;
		text-align: center;
	}
	.container {
		margin-top: 0;
	}
	div.soon {
		text-align: center;
		margin: 30px 0 !important;
	}
	a.navbar-brand img {
		height: 26px;
		width: auto;
	}
	.menu-top {
		background-color: #000;
		border-bottom: none;
	}
	h3.menu-head {
		color: #fff !important;
		display: none;
	}
	.btree-cart .tit {
    padding-left: 24px;
}
	div#MainContent_pnl_product_actions {
    margin-bottom: 1.5rem;
}
	footer #f-boxes_new #footer-box_new {
		border-right: none !important;
	}
	ul.navbar-nav.menu-left {
		display: contents !important;
	}
	#MainContent_pnl_news4 {
		width: 100%;
	}
	div#MainContent_pnl_news3 .box1 {
		padding: 20px 40px;
	}
	nav.navbar.navbar-expand-xl.navbar-light.bg-light {
		background-color: #000000 !important;
	}
	.carousel-fade .carousel-item-next.carousel-item-left, .carousel-fade .carousel-item-prev.carousel-item-right, .carousel-fade .carousel-item.active {
		z-index: 999;
	}
	.slidemobile {
		margin: 0;
	}
	.carousel-caption {
		top: 4% !important;
	}
	.navbar-light .navbar-toggler-icon {
		filter: invert(1);
	}
	.navbar-light .navbar-toggler {
		border: 1px solid var(--forof-brand);
		border-radius: 0;
	}
	.navbar-light a.nav-link.mnu, .navbar-light .navbar-nav .nav-link, .navbar-light a#dropdown1.nav-link.dropdown-toggle {
		color: var(--forof-brand) !important;
	}
	.navbar-light a.nav-link.mnu,.navbar-light .navbar-nav .nav-link {
    text-align: center;
    font-size: 1.2rem;
}
	ul.navbar-nav.menu-left li:last-child {
    padding-bottom: 1.2rem;
}
	ul.navbar-nav.menu-srv {
    display: none;
}
	
}
#main-contact .contact-info #contact-form .bline .col {
	padding-right: 12px;
	padding-left: 4px;
	padding-top: 12px;
}
@media (min-device-width: 768px) and (max-device-width: 1180px) {
	body.myBody {
		padding-top: 0;
	}
	footer #f-boxes_new #footer-box_new {
		border-right: none !important;
	}
}
.dropdown-menu {
	border-radius: 0 !important;
	padding: 16px 0;
	background: black;
}
/* News */
#html_intro {
	padding: 10px;

}
#cont_news {
	max-width: 100%;
}
#cont_enews {
	max-width: 800px;
}
#MainContent_pnl_news3 {
	width: 100%;
	max-width: 100%;
}
.sticky-top ul.navbar-nav.menu-left.mdl li.nav-item a.dropdown-item {
    color: var(--forof-black);
    letter-spacing: unset;
    font-size: 1rem;
    padding: 8px 32px;
    text-align: center;
    font-weight: 400 !important;
    text-transform: uppercase;
    transition: all 300ms ease;
    background: var(--forof-brand);
    font-weight: bold !important;
}

.sticky-top ul.navbar-nav.menu-left.mdl ul.dropdown-menu.show {
    background: var(--forof-brand);
}
.sticky-top ul.navbar-nav.menu-left.mdl li.nav-item a.dropdown-item::first-letter {
	text-transform: capitalize;
}
.sticky-top ul.navbar-nav.menu-left.mdl li.nav-item a.dropdown-item:hover {
    background: black;
    color: var(--forof-brand) !important;
}
li#C19146.nav-item a:hover, li#C19147.nav-item a:hover {
	color: var(--forof-brand) !important;
}
#f-boxes_new {
	max-width: 1440px !important;
}
#MainContent_btn_invia {
	background-color: var(--forof-brand) !important;
	border: 0 !important;
}
#MainContent_btn_invia:hover {
	background-color: #4dc143 !important;
}
.form-item, #MainContent_txt_nome {
	border-radius: 0 !important;
	border: 0 !important;
	border: 1px solid var(--forof-brand-opacity) !important;
	margin-top: 40px !important;
	background: unset !important;
	color: white !important;
	transition: all 300ms ease;
}
.form-item:focus, .form-item:focus-visible, .form-item:active, #MainContent_txt_nome:focus, #MainContent_txt_nome:active, #MainContent_txt_nome:focus-visible {
	border: 1px solid var(--forof-brand) !important;
	box-shadow: 0px 0px 14px 2px var(--forof-brand-opacity);
	outline: none;
}
#cont-ana {
	background-color: unset !important;
}
.navbar li.social-links {
	opacity: .4;
	transition: opacity 300ms ease;
}
.navbar i.fab, li.nav-item.contact.dropdown, li.nav-item.contact.dropdown, li.nav-item.dropdown.sideCart, li.nav-item.dropdown.search a {
	opacity: .6;
	transition: opacity 300ms ease;
}
.navbar i.fab:hover, .navbar li.social-links:hover, li.nav-item.contact.dropdown:hover, li.nav-item.contact.dropdown:hover, li.nav-item.dropdown.sideCart:hover, li.nav-item.dropdown.search a:hover {
	opacity: 1.0;
}
.navbar li.social-links {
	filter: invert(1);
}
nav.navbar.navbar-expand-md.navbar-light.bg-light.M2.sticky-top {
	padding-top: 4px;
}
.M2.sticky-top {
	top: 48px;
}
nav.navbar.navbar-expand-md.navbar-light.fixed-top {
	/* padding: 8px 16px 0 16px !important; */
	padding: 0;
}
#MainContent_imCaptcha {
	filter: invert(1);
}
#MainContent_txtCode {
	background-color: unset;
	margin-bottom: 16px;
}
div#MainContent_pnl_cont_ana, div#MainContent_pnl_cont_ana a {
	color: white
}
div#contact-form .col-12.prv {
	margin-bottom: 16px;
}
#contact-form .bline {
	padding-bottom: 24px;
}
div#contact-form .col-12.prv span label {
	margin-left: 8px;
	opacity: .8;
}
.fblog {
	display: none;
}
/* Seasons Page */
div.main-wrap {
	max-width: unset;
}
#html_intro {
	padding: 0;
	min-height: 80vh;
}
#cont_news {
	padding-left: 48px;
	margin-bottom: 4rem;
}
div#cont_news h3 {
	margin-bottom: 1rem;
	font-size: 2rem;
	width: fit-content;
}
div#cont_news .season-side h5 {
	margin-bottom: 2rem;
}
div#cont_news .row.news.season-side h3 {
    text-transform: uppercase;
}
div#cont_news h3::after {
	/*background-color: var(--forof-brand);*/
	display: block;
	content: "";
	height: 8px;
	margin-top: -0.2rem;
}
div#cont_news {
	background: var(--forof-black);
}
.row.episode-row, .season-side {
	color: var(--forof-brand);
}
div.row.news_head {
	padding: 64px 20px 0 60px;
	/* background: #212e31 !important; */
	background: black !important;
}
div.row.news_head h1 {
	font-size: 3rem;
	margin-bottom: 40px;
	color: var(--forof-brand);
	text-transform: uppercase;
	line-break: anywhere;
}
div.row.news {
	padding-top: 1rem;
}
.row.news.season-side {
	border-right: 1px solid #212e31;
	margin-top: 4rem;
	    font-weight: 200;
}
.season-button {
	max-width: fit-content;
	padding: 8px 24px;
	background: rgb(255 255 255 / 8%);
	color: var(--forof-brand);
	display: inline-block;
	margin-right: 1rem;
}
.season-button:hover {
	text-decoration: none;
	color: white;
}

.season-button.active {
	background: var(--forof-black);
	color: var(--forof-brand);
}
div.row.episode {
	color: white !important;
}


div#main-news .dx p a:not(.episode-cta) {
    color: white;
}


/* PLEASE DON'T CHANGE THIS */
.episode-poster img {
	width: 100%;
	height: auto
}
.row.episode-row {
	padding: 4rem 1rem 0 0;
}
h4.episode-title, h4.episode-title a {
	font-weight: bold;
	color: var(--forof-brand);
	transition: all .3s ease;
}

h4.episode-title a:hover {
	color: var(--forof-brand) !important;
	text-shadow: var(--forof-brand-opacity) 0px 0px 16px;
	text-decoration: none;
}

.episode-cta {
	background-color: var(--forof-brand) !important;
    color: var(--forof-black-dark);
	border: 0;
	padding: 10px 40px;
	width: fit-content;
	text-transform: uppercase;
	    font-weight: 600;
}

.episode-cta-terminated {
    background-color: var(--forof-brand);
	border: 0;
	width: fit-content;
	font-weight: 500;
    text-transform: uppercase;
	color: black;
}

.episode-cta-terminated a {
	padding: 10px 40px;
	display: inline-block;
}

.episode-cta a, .episode-cta-terminated a, .episode-cta a:hover, .episode-cta-terminated a:hover {
	text-decoration: none !important;
}

h5.episode-details {
	margin-bottom: 2rem;
	font-size: 1.1rem;
}
.episode-row p.episode-description {
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
}
.episode-row .episode-details span.date::before, .episode-row .episode-details span.hours::before, .episode-row .episode-details span.location::before {
	font-weight: 900;
	font-family: "Font Awesome 5 Free";
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	display: inline-block;
	font-style: normal;
	font-variant: normal;
	text-rendering: auto;
	line-height: 1;
	font-size: 1rem;
	opacity: .6;
	padding-right: .5rem;
}
.episode-row .episode-details span.date::before {
	content: "\f073";
}
.episode-row .episode-details span.hours::before {
	content: "\f017";
}
.episode-row .episode-details span.location::before {
	content: "\f3c5";
}
.episode-row .episode-details span.date, .episode-row .episode-details span.hours, .episode-row .episode-details span.location {
	margin-right: .7rem;
}
.read-more-state {
	display: none;
}
.read-more-target {
	font-size: 0;
	opacity: 0;
	transition: .25s ease;
}
.read-more-state:checked ~ .read-more-wrap .read-more-target {
	opacity: 1;
	display: block;
	font-size: inherit;
}
.read-more-trigger {
	cursor: pointer;
	display: inline-block;
	border-radius: 0;
	font-size: .9rem;
	height: max-content;
	font-weight: 700;
	border-bottom: 2px solid var(--forof-brand);
	margin-left: 15px;
	color:white;
}

.read-more-trigger:hover {
	color: var(--forof-brand);
	text-decoration: none;
}
/* Logo on contact page */
#main-contact #MainContent_lbl_cont_titolo {
	display: none;
}
#main-contact #MainContent_pnl_cont_azienda {
	font-size: 1.2rem;
}
#main-contact #MainContent_pnl_cont_azienda::before {
	width: 100%;
	height: 40px;
	display: block;
	background-image: url('https://datacenter-a3.vudoo.org/39000266/images/foro-logo-green.png');
	background-size: contain;
	background-repeat: no-repeat;
	content: "";
	margin-top: 2rem;
	margin-bottom: 2rem;
}
#main-contact .contacts.row.text-left .col-12 {
	padding-left: 0;
}
#main-contact .contacts.row.text-left .col-12 a {
	padding-left: .6rem;
}
.contact-info #contact-form .prv label[for=MainContent_chk_privacy] {
	display: inline-block !important;
	text-align: left;
	font-size: .7rem;
}
#MainContent_lbl_des a.btn.btn-dark {
	padding: 16px 32px;
	background: var(--forof-brand);
	border: 0;
}
span#MainContent_lbl_tit {
	font-weight: bold;
}
span#MainContent_lbl_des p {
	font-size: 1rem;
}
.container.stagione {
    max-width: 1440px;
    margin-top: 10rem;
    margin-bottom: 10rem;
}

/* Mobile for Season page */
@media (max-width: 991px) {
	.row.news.season-side {
		border-right: none;
		height: unset;
		padding-right: unset !important;
	}
	div.row.news_head {
		padding: 32px 0 0 0;
	}
	.row.news_head, .row.news_head .col-12 {
    padding-right: 0;
		padding-left: 0;
	}
	div.row.news_head h1 {
		padding-left: 24px;
	}
	.row.news_head div#section-selector {
    padding-left: 24px;
	}
	.episode-poster {
		padding-bottom: 2rem;
	}
	a.btn.episode-cta-terminated, a.btn.episode-cta {
		width: 100%;
	}
	#cont_news {
		padding-left: 8px !important;
	}
	.row.episode-row {
		padding-top: 2rem;
		padding-bottom: 2rem;
	}
	.row.news.season-side {
		margin-top: 2rem;
	}
}


/* Button styles */
.button {
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    text-transform: uppercase;
    word-wrap: break-word;
}

.button-bg {
    background: var(--forof-brand);
    width: 100%;
    height: 100%;
}

.btn-green {
  display: inline-block;
  padding: 10px 20px;
  background-color: #28a745; /* Colore verde */
  color: black; /* Colore del testo nero */
  border: 2px solid #28a745; /* Bordo verde */
  text-decoration: none;
  border-radius: 0; /* Angoli duri */
  font-weight: bold;
  text-align: center;
}

.btn-green:hover {
  background-color: #218838; /* Verde scuro per l'effetto hover */
  color: white; /* Colore del testo bianco al passaggio del mouse */
}


/* Headline styles */
.headline {
    position: absolute;
    text-transform: uppercase;
    word-wrap: break-word;
    font-family: 'Poppins', sans-serif;
}

/* Image styles */
.image-banner {
    width: 1440px;
    height: 619px;
    position: absolute;
    top: 339px;
    left: 0;
}

footer {
    background: var(--forof-black-dark);
    padding-top: 6rem;
    padding-bottom: 6rem;
    margin-bottom: unset;
}

/* Responsive styles */
@media (max-width: 991px) {
    .menu {
        display: block;
        text-align: center;
        padding-top: 10px;
    }
    .image-banner,
    .image-footer {
        width: 100%;
        height: auto;
    }
	div#accordion .card-body ul {
    	padding-inline-start: 0;
	}
	input#txtSearch, input#btnSearch {
    display: none;
	}
	nav.navbar.navbar-expand-xl {
    justify-content: center;
	}
	button.navbar-toggler {
    	width: 100%;
	}
}

@media (min-width: 991px) {
	.mw-1440 {
	   	 max-width: min(90%, 1440px) !important;
	}
}

section.background-brand {
    background: var(--forof-brand) !important;
	
}

/* Accordion */

div#accordion .card {
	background: transparent;
	border: 0;
	border-bottom: 1px solid var(--forof-brand);
	border-radius: 0;
}

div#accordion .card-header {background-color: transparent;}

div#accordion .card div.btn-link {
	color: var(--forof-brand);
	font-weight: 500;
	text-align: left;
	text-transform: uppercase;
	font-size: 1rem;
}
div#accordion .card div.btn-link:hover {
	text-decoration: none;
}
#accordion .btn-link {
  text-align: left;
  text-decoration: none;
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
}

#accordion .btn-link:hover {
  text-decoration: none;
}

#accordion .btn-link::after {
  display: none !important;
}

#accordion .accordion-icon {
  transition: transform 0.3s ease-in-out;

}

#accordion .btn-link:not(.collapsed) .accordion-icon {
  transform: rotate(45deg);
}

.card-header {
    padding: 1rem 0;
}

.progress-wrap.active-progress {
    filter: invert(1);
}


.navbar-nav .dropdown-menu a {
    color: var(--forof-brand);
}
.navbar-nav .dropdown-menu {
    text-align: center;
    font-size: 1.2rem;
    text-transform: uppercase;
    padding: 0;
}


label[for="MainContent_chk_privacy"] a {
  color: var(--forof-brand);
	text-decoration: underline;
}

input[type=checkbox], input[type=radio] {
    accent-color: var(--forof-brand);
}